/*Style sheet for ACTIVITIES page*/

/*Fonts*/
p.largepurplescript
{font-size: 18px;font-family: Verdana;font-weight:bold;color:purple;text-align: center
}
p.largered
{font-size: 16px;font-family: Verdana;font-weight:bold;color:red;text-align: center
}
p.largeredunderline
{font-size: 16px;font-family: Verdana;font-weight:bold;color:red;text-decoration:underline;text-align: left
}
p.largeblack
{font-size: 16px;font-family: Verdana;font-weight:bold;color:black;text-align: center
}
p.midblack
{font-size: 14px;font-family: Verdana;font-weight:bold;color:black;text-align: center
}
p.midyellow
{font-size: 14px;font-family: Verdana;font-weight:bold;color:yellow;text-align: center
}
p.midred
{font-size: 14px;font-family: Verdana;font-weight:bold;color:red;text-align: center
}
p.midaqua
{font-size: 14px;font-family: Verdana;font-weight:bold;color:aqua;text-align: center
}
p.midgreen
{font-size: 14px;font-family: Verdana;font-weight:bold;color:green;text-align: center
}
p.midgreennormal
{font-size: 12px;font-family: Verdana;font-weight:normal;color:green;text-align: justify
}
p.midblacknormal
{font-size: 12px;font-family: Verdana;font-weight:normal;color:black;text-align: justify
}
p.midblackboldcenter
{font-size: 12px;font-family: Verdana;font-weight:bold;color:black;text-align: center
}
p.midbluenormal
{font-size: 12px;font-family: Verdana;font-weight:normal;color:blue;text-align: justify
}
p.midbluenormalcenter
{font-size: 12px;font-family: Verdana;font-weight:normal;color:blue;text-align: center
}
p.midrednormal
{font-size: 12px;font-family: Verdana;font-weight:normal;color:red;text-align: justify
}
p.smallblack
{font-size: 10px;font-family: Verdana;font-weight:bold;color:black;text-align:justify 
}
p.smallblacknormal
{font-size: 10px;font-family: Verdana;font-weight:normal;color:black;text-align:center 
}
p.smallred
{font-size: 10px;font-family: Verdana;font-weight:bold;color:red;text-align: center
}
p.smallyellow
{font-size: 10px;font-family: Verdana;font-weight:bold;color:yellow;text-align: center
}
p.smallaqua
{font-size:10px;font-family:verdana;font-weight:bold;color:#99CCFF;text-align:center
}
p.smallaquanormal
{font-size:10px;font-family:verdana;color:#99CCFF
}


body 
{
background-image:
url('http://www.threecordministries.org/images/fishbackgroundgold.gif');
background-attachment: 
fixed
}
